CONTAINER-REBUILD(1)

NAME
container-rebuild - Restart a container

SYNOPSIS
container rebuild ['OPTIONS']
cnt rb ['OPTIONS']

DESCRIPTION

The container rebuild command rebuilds a container by stopping, removing, building, and starting an existing container.

OPTIONS

The following container rebuild options are available:

    -n, --name='NAME':
        Specify container name. Specifying 'ALL' will rebuild all started container.

    -f, --force:
        Do not fail if container is running.

    -v, --verbose:
        Explain what is being done.

EXAMPLES

Rebuild example.net container:
        sudo container rebuild -n example.net

Restart all container:
        sudo container rebuild -n ALL

SEE ALSO
compute-tools(7),
container(1).

HOMEPAGE

More information about compute-tools and the Open Infrastructure project can be found on the homepage ( <https://open-infrastructure.net> ).

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List < <software@lists.open-infrastructure.net> >.

Debian specific bugs can also be reported in the Debian Bug Tracking System ( <https://bugs.debian.org> ).

AUTHORS

compute-tools were written by Daniel Baumann < <daniel.baumann@open-infrastructure.net> > and others.